> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superagentes.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter Fonte de Conteúdo



## OpenAPI

````yaml get /datasources/{id}
openapi: 3.0.1
info:
  title: SuperAgentes.ai | API OpenAPI specifications
  description: ''
  termsOfService: https://superagentes.ai/
  contact:
    email: support@superagentes.ai
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: 1.0.0
servers:
  - url: https://dash.superagentes.ai/api
security:
  - bearerAuth: []
tags:
  - name: Agentes
  - name: Conteúdo
  - name: Fonte de Conteúdo
  - name: Logs
  - name: Conversas
  - name: Campanhas
paths:
  /datasources/{id}:
    get:
      tags:
        - Fonte de Conteúdo
      summary: Obter Fonte de Conteúdo
      parameters:
        - in: path
          name: id
          schema:
            type: string
            description: ID da Fonte de Conteúdo
          required: true
      requestBody:
        content:
          application/json:
            schema:
              type: object
      responses:
        '200':
          description: Sucesso
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  type:
                    type: string
                  name:
                    type: string
                  status:
                    enum:
                      - unsynched
                      - pending
                      - running
                      - synched
                      - error
                      - usage_limit_reached
                  groupId:
                    type: string
                  updatedAt:
                    type: string
                    format: date
                  createdAt:
                    type: string
                    format: date
                  lastSynch:
                    type: string
                    format: date
                  config:
                    type: object
        '403':
          description: Não autorizado
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````